-------------------
-- Items Alchemy --
-------------------
MTSL_DATA["Alchemy"]["items"] = {
	{
		id = 2553,
		name = "Recipe: Elixir of Minor Agility",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 1,
				max_xp_level = 22,
			},
		},
	},
	{
		id = 2555,
		name = "Recipe: Swiftness Potion",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 1,
				max_xp_level = 25,
			},
		},
	},
	{
		id = 3393,
		name = "Recipe: Minor Magic Resistance Potion",
		quality = "common",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 37,
			},
		},
	},
	{
		id = 3394,
		name = "Recipe: Elixir of Poison Resistance",
		quality = "common",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 37,
			},
		},
	},
	{
		id = 3395,
		name = "Recipe: Limited Invulnerability Potion",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 57,
			},
		},
	},
	{
		id = 3396,
		name = "Recipe: Elixir of Lesser Agility",
		quality = "common",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 37,
			},
		},
	},
	{
		id = 3830,
		name = "Recipe: Elixir of Fortitude",
		quality = "common",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 41,
			},
		},
	},
	{
		id = 3832,
		name = "Recipe: Elixir of Detect Lesser Invisibility",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 47,
			},
		},
	},
	{
		id = 4597,
		name = "Recipe: Discolored Healing Potion",
		quality = "uncommon",
		quests = { 429 },
	},
	{
		id = 4624,
		name = "Recipe: Lesser Stoneshield Potion",
		quality = "common",
		quests = { 715 },
	},
	{
		id = 5640,
		name = "Recipe: Rage Potion",
		quality = "common",
		vendors = {
			price = 100,
			sources = { 1669, 1685, 3335, 3499 },
		},
	},
	{
		id = 5642,
		name = "Recipe: Free Action Potion",
		quality = "common",
		vendors = {
			price = 1800,
			sources = { 3348, 4226, 5178 },
		},
	},
	{
		id = 5643,
		name = "Recipe: Great Rage Potion",
		quality = "common",
		vendors = {
			price = 2000,
			sources = { 3335, 4226 },
		},
	},
	{
		id = 6053,
		name = "Recipe: Holy Protection Potion",
		quality = "common",
		vendors = {
			price = 800,
			sources = { 1685, 3134, 3490 },
		},
	},
	{
		id = 6054,
		name = "Recipe: Shadow Protection Potion",
		quality = "common",
		vendors = {
			price = 900,
			sources = { 2393, 3956 },
		},
	},
	{
		id = 6055,
		name = "Recipe: Fire Protection Potion",
		quality = "common",
		vendors = {
			price = 1500,
			sources = { 2380, 4083 },
		},
	},
	{
		id = 6056,
		name = "Recipe: Frost Protection Potion",
		quality = "common",
		vendors = {
			price = 2000,
			sources = { 2812, 2848 },
		},
	},
	{
		id = 6057,
		name = "Recipe: Nature Protection Potion",
		quality = "common",
		vendors = {
			price = 2000,
			sources = { 2848, 5594, 8157, 8158 },
		},
	},
	{
		id = 6068,
		name = "Recipe: Shadow Oil",
		quality = "common",
		vendors = {
			price = 1500,
			sources = { 2481, 4878 },
		},
	},
	{
		id = 6211,
		name = "Recipe: Elixir of Ogre's Strength",
		quality = "common",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 58,
			},
		},
	},
	{
		id = 6663,
		name = "Recipe: Elixir of Giant Growth",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 57,
			},
		},
	},
	{
		id = 9293,
		name = "Recipe: Magic Resistance Potion",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 62,
			},
		},
	},
	{
		id = 9294,
		name = "Recipe: Wildvine Potion",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 36,
				max_xp_level = 52,
			},
		},
	},
	{
		id = 9295,
		name = "Recipe: Invisibility Potion",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 60,
			},
		},
	},
	{
		id = 9296,
		name = "Recipe: Gift of Arthas",
		quality = "uncommon",
		drops = {
			mobs = { 1783, 1791 },
		},
	},
	{
		id = 9297,
		name = "Recipe: Elixir of Dream Vision",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 9298,
		name = "Recipe: Elixir of Giants",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 59,
			},
		},
	},
	{
		id = 9300,
		name = "Recipe: Elixir of Demonslaying",
		quality = "common",
		vendors = {
			price = 10000,
			sources = { 8177, 8178 },
		},
	},
	{
		id = 9301,
		name = "Recipe: Elixir of Shadow Power",
		quality = "uncommon",
		vendors = {
			price = 10000,
			sources = { 1313, 4610 },
		},
	},
	{
		id = 9302,
		name = "Recipe: Ghost Dye",
		quality = "common",
		vendors = {
			price = 9000,
			sources = { 8157, 8158 },
		},
	},
	{
		id = 9303,
		name = "Recipe: Philosopher's Stone",
		quality = "common",
		vendors = {
			price = 8000,
			sources = { 5594 },
		},
	},
	{
		id = 9304,
		name = "Recipe: Transmute Iron to Gold",
		quality = "common",
		vendors = {
			price = 8000,
			sources = { 5594 },
		},
	},
	{
		id = 9305,
		name = "Recipe: Transmute Mithril to Truesilver",
		quality = "common",
		vendors = {
			price = 8000,
			sources = { 5594 },
		},
	},
	{
		id = 10644,
		name = "Recipe: Goblin Rocket Fuel",
		quality = "common",
	},
	{
		id = 12958,
		name = "Recipe: Transmute Arcanite",
		quality = "common",
		vendors = {
			price = 50000,
			sources = { 5594 },
		},
	},
	{
		id = 13477,
		name = "Recipe: Superior Mana Potion",
		quality = "common",
	},
	{
		id = 13478,
		name = "Recipe: Elixir of Superior Defense",
		quality = "common",
		vendors = {
			price = 10000,
			sources = { 3348, 5178 },
		},
	},
	{
		id = 13479,
		name = "Recipe: Elixir of the Sages",
		quality = "uncommon",
		drops = {
			mobs = { 9449, 9450, 9451, 9452, 15162 },
		},
	},
	{
		id = 13480,
		name = "Recipe: Major Healing Potion",
		quality = "common",
	},
	{
		id = 13482,
		name = "Recipe: Transmute Air to Fire",
		quality = "uncommon",
		vendors = {
			price = 10000,
			sources = { 10856, 10857, 11536 },
		},
	},
	{
		id = 13483,
		name = "Recipe: Transmute Fire to Earth",
		quality = "uncommon",
		vendors = {
			price = 10000,
			sources = { 9499 },
		},
	},
	{
		id = 13484,
		name = "Recipe: Transmute Earth to Water",
		quality = "uncommon",
		vendors = {
			price = 10000,
			sources = { 11557 },
		},
	},
	{
		id = 13485,
		name = "Recipe: Transmute Water to Air",
		quality = "uncommon",
	},
	{
		id = 13486,
		name = "Recipe: Transmute Undeath to Water",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 13487,
		name = "Recipe: Transmute Water to Undeath",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 13488,
		name = "Recipe: Transmute Life to Earth",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 13489,
		name = "Recipe: Transmute Earth to Life",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 13490,
		name = "Recipe: Greater Stoneshield Potion",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 13491,
		name = "Recipe: Elixir of the Mongoose",
		quality = "uncommon",
		drops = {
			mobs = { 6201, 7106 },
		},
	},
	{
		id = 13492,
		name = "Recipe: Purification Potion",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 13493,
		name = "Recipe: Greater Arcane Elixir",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 13494,
		name = "Recipe: Greater Fire Protection Potion",
		quality = "uncommon",
		drops = {
			mobs = { 9262, 9264 },
		},
	},
	{
		id = 13495,
		name = "Recipe: Greater Frost Protection Potion",
		quality = "uncommon",
		drops = {
			mobs = { 7428 },
		},
	},
	{
		id = 13496,
		name = "Recipe: Greater Nature Protection Potion",
		quality = "uncommon",
		drops = {
			mobs = { 1812, 1813 },
		},
	},
	{
		id = 13497,
		name = "Recipe: Greater Arcane Protection Potion",
		quality = "uncommon",
		drops = {
			mobs = { 7437 },
		},
	},
	{
		id = 13499,
		name = "Recipe: Greater Shadow Protection Potion",
		quality = "uncommon",
		drops = {
			mobs = { 8546, 8550 },
		},
	},
	{
		id = 13501,
		name = "Recipe: Major Mana Potion",
		quality = "uncommon",
		drops = {
			mobs = { 1853 },
		},
	},
	{
		id = 13518,
		name = "Recipe: Flask of Petrification",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 13519,
		name = "Recipe: Flask of the Titans",
		quality = "uncommon",
		drops = {
			mobs = { 10363 },
		},
	},
	{
		id = 13520,
		name = "Recipe: Flask of Distilled Wisdom",
		quality = "uncommon",
		drops = {
			mobs = { 10813 },
		},
	},
	{
		id = 13521,
		name = "Recipe: Flask of Supreme Power",
		quality = "uncommon",
		drops = {
			mobs = { 10508 },
		},
	},
	{
		id = 13522,
		name = "Recipe: Flask of Chromatic Resistance",
		quality = "uncommon",
		drops = {
			mobs = { 10339 },
		},
	},
	{
		id = 14634,
		name = "Recipe: Frost Oil",
		quality = "uncommon",
		vendors = {
			price = 2500,
			sources = { 2480 },
		},
	},
	{
		id = 17709,
		name = "Recipe: Elixir of Frost Power",
		quality = "common",
		drops = {
			mobs = { 8598 },
		},
	},
	{
		id = 18257,
		name = "Recipe: Major Rejuvenation Potion",
		quality = "rare",
		drops = {
			mobs_range = {
				min_xp_level = 61,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 20011,
		name = "Recipe: Mageblood Potion",
		quality = "common",
		vendors = {
			price = 50000,
			sources = { 14921 },
		},
	},
	{
		id = 20012,
		name = "Recipe: Greater Dreamless Sleep",
		quality = "common",
		vendors = {
			price = 50000,
			sources = { 14921 },
		},
	},
	{
		id = 20013,
		name = "Recipe: Living Action Potion",
		quality = "common",
		vendors = {
			price = 50000,
			sources = { 14921 },
		},
	},
	{
		id = 20014,
		name = "Recipe: Major Troll's Blood Potion",
		quality = "common",
		vendors = {
			price = 50000,
			sources = { 14921 },
		},
	},
	{
		id = 20761,
		name = "Recipe: Transmute Elemental Fire",
		quality = "common",
		vendors = {
			price = 120000,
			sources = { 12944 },
		},
	},
	{
		id = 21547,
		name = "Recipe: Elixir of Greater Firepower",
		quality = "uncommon",
		drops = {
			mobs = { 5844, 5846, 8637 },
		},
	},
}
